.attribute-code-style{
    display:none;
}
.hidden-field{
    display:none!important;
}

#checkout .checkout-payment-method .payment-group div.methods {
    height: 200px !important
}

div[name="billingAddress.postcode"],
div[name="billingAddress.city"] {
    display: none;
}

.tag.tag-shipping{
    display:none!important;
}